---
title: "Our 2020 Global DevSecOps Survey is here – take it and enter to win"
author: Valerie Silverthorne
author_gitlab: vsilverthorne
author_twitter: ValSilverthorne
categories: insights
image_title: '/images/default-blog-image.png'
description: "Tell us how DevOps, your role and software development are changing and you'll be entered in our sweepstakes for prizes including an Apple iPad and AirPods."
tags: developer survey, DevOps, community
cta_button_text: 'Take the survey'
cta_button_link: 'https://gitlab.fra1.qualtrics.com/jfe/form/SV_3yBJ72xIvbi8YrH'
twitter_text: "Take the @gitlab 2020 Global DevSecOps Survey and be entered in our sweeps for great prizes including an iPad and AirPods"
featured: yes 
postType: content marketing
---

In 2019 more than 4000 software professionals [took our survey](/blog/2019/07/15/global-developer-report/) and told us some revealing – and sometimes surprising – truths about their jobs.

_Developers and security experts don’t really see eye to eye. Security pros complained it was often a struggle to get developers to find and fix bugs._

_Test is a major bottleneck no matter where you sit in the organization, something nearly 50% of all respondents agreed with._

_Continuous delivery and DevOps were on the rise, particularly in smaller greenfield companies more able to move quickly without legacy systems._

_Nearly two-thirds of respondents said they planned to invest heavily in infrastructure in 2019. The goals? Improved continuous integration, delivery, and deployment._

But in 2020, are those things still true? That’s what we want to discover and we need your help. 

Our [2020 DevSecOps Survey is now open](https://gitlab.fra1.qualtrics.com/jfe/form/SV_3yBJ72xIvbi8YrH) and we’re eager to hear what you think about software development, DevOps, your role in your organization, and how your journey is progressing. At GitLab, we see signs of major changes in every area of the development process; some of these changes are happening due to technology advances while others are the natural result of a maturing DevOps practice.

But what we think doesn’t matter – it’s all about you. In fact, we’re so eager to hear what’s on your mind we’re sweetening the pot with a sweepstakes. [Take our survey](https://gitlab.fra1.qualtrics.com/jfe/form/SV_3yBJ72xIvbi8YrH) and you’ll be entered to win a variety of prizes including an Apple iPad, Apple AirPods, a Sonos One speaker and some fun GitLab swag. At the end of the survey, you’ll automatically have one sweepstakes entry, and you’ll also be offered a number of options to earn additional entries including following [GitLab on Twitter](https://twitter.com/gitlab), watching our [YouTube channel](https://www.youtube.com/channel/UCnMGQ8QHMAnVIsI3xJrihhg) or sharing the survey and sweepstakes on Facebook. Find out more about our [sweepstakes rules](/community/sweepstakes/2020-developer-survey/).

Fair warning: We have not only renamed our survey this year to more accurately reflect the entire software development lifecycle, but we’ve also added specific questions just for testers. You should expect to spend less than 10 minutes on this survey unless you’re in a senior management role in which case the survey can take  about 20 minutes to complete. 

The survey and sweepstakes will run through 11:59PM on Feb. 29, 2020. We plan to announce our survey results in early May. Sweepstakes winners will be notified in March.

Thanks for helping us to see the industry more clearly!

{::options parse_block_html="true" /}

<i class="fab fa-gitlab" style="color:rgb(107,79,187); font-size:.85em" aria-hidden="true"></i>&nbsp;&nbsp;
GitLab's 2020 Global DevSecOps Survey - [Take it here](https://gitlab.fra1.qualtrics.com/jfe/form/SV_3yBJ72xIvbi8YrH)!
&nbsp;&nbsp;<i class="fab fa-gitlab" style="color:rgb(107,79,187); font-size:.85em" aria-hidden="true"></i>
{: .alert .alert-webcast}
